name: Closed Issue Message
on:
    issues:
       types: [closed]
permissions: {}
jobs:
    auto_comment:
        permissions:
          issues: write # to comment on issues (aws-actions/closed-issue-message)

        runs-on: ubuntu-latest
        steps:
        - uses: aws-actions/closed-issue-message@v1
          with:
            # These inputs are both required
            repo-token: "${{ secrets.GITHUB_TOKEN }}"
            message: |
                     ### ⚠️COMMENT VISIBILITY WARNING⚠️ 
                     Comments on closed issues are hard for our team to see. 
                     If you need more assistance, please either tag a team member or open a new issue that references this one. 
                     If you wish to keep having a conversation with other community members under this issue feel free to do so.
